This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 244674 - Package Change Request for lm_sensors
Package Change Request for lm_sensors
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: lm_sensors (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Phil Knirsch
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-18 09:37 EDT by Phil Knirsch
Modified: 2015-03-04 20:18 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-18 12:55:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
tibbs: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Phil Knirsch 2007-06-18 09:37:34 EDT
Package Change Request
======================
Package Name: lm_sensors
Updated Fedora Owners: pknirsch@redhat.com,j.w.r.degoede@hhs.nl
Comment 1 Jason Tibbitts 2007-06-18 12:55:22 EDT
Co-maintainer added.

Note You need to log in before you can comment on or make changes to this bug.